Feature: Login on Snapshift app
Scenario: 
   Given I'm connect on "https://app.snapshift.co/plannings/week"
   When I push data : "ravonison.miharizo@gmail.com" in "email" field
   And I push data : "Snapshift1*" in "password" field
   And I click on "signin-btn"
   Then User is connected on app

